PAS(4)

NAME
pas - Media Vision Pro AudioSpectrum audio device

SYNOPSIS
pas0 at isa? port 0x220 irq 7 drq 1
audio* at pas?

DESCRIPTION
The pas driver provides support for second generation Media Vision Pro AudioSpectrum sound cards. These cards contain an MVD101 multimedia chip.

The following cards are supported:

    CDPC
    Fusion CD
    Fusion CD 16
    PAS 16
    PAS Plus

SEE ALSO
audio(4), intro(4), isa(4)